<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mg-24">Mg-24</h1>
<p>Element: Magnesium (Z = 12); natural abundance: 79.0 %</p>
<p>Results found: (11) [‘b80’, ‘j33’, ‘j32’, ‘j4t0’, ‘j4t2’, ‘jnd40’, ‘j4t1’, ‘b71’, ‘jnd50’, ‘j311’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.22333e+01 +/- 0.1 %</p>
<p>b80 time: 10.1; Collisions: 1.23057e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.23219e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.0; Collisions: 1.23068e+01 +/- 0.1 %</p>
<p>t21 time: 9.7; Collisions: 1.22257e+01 +/- 0.1 %</p>
<p>b71 time: 10.0; Collisions: 1.23216e+01 +/- 0.1 %</p>
<p>j32 time: 9.7; Collisions: 1.23139e+01 +/- 0.1 %</p>
<p>j311 time: 9.6; Collisions: 1.23141e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.23036e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.6 % (refs), 5.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 4.3 %</p>
<p>j33: rms = 4.3 %</p>
<p>b80: rms = 4.3 %</p>
<p>jnd40: rms = 4.3 %</p>
<p>j311: rms = 4.2 %</p>
<p>j32: rms = 4.3 %</p>
<p>b71: rms = 4.3 %</p>
</body>
</html>
